
/* Fonts */
/*@import url(http://fonts.googleapis.com/css?family=Lato:100,400);*/
/* Webfont: Lato-Hairline */
/*@font-face {
    font-family: 'LatoHairline';
    src: url('../fonts/Lato-Hairline.woff') format('woff'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}*/
/* Webfont: SourceSansPro 

    -webkit-transform: translate3d(0,0,0);*/

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	body {
		/* Enter your style code */
		overflow-y: scroll !important;
	}
}

@font-face {
	font-family: 'SourceSansPro-Light';
	src: url('../fonts/SourceSansPro-Light.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

.background-white {
	background: white;
}

.dropdown-content li > span {
	color: #ef9425 !important;
}

.box_rotate {
	-webkit-transform: rotate(90deg); /* Chrome, Safari 3.1+ */
	-moz-transform: rotate(90deg); /* Firefox 3.5-15 */
	-ms-transform: rotate(90deg); /* IE 9 */
	-o-transform: rotate(90deg); /* Opera 10.50-12.00 */
	transform: rotate(90deg); /* Firefox 16+, IE 10+, Opera 12.50+ */
}


/*#advFilter{
    display:none;    
}*/

#modal-search {
	height: 600px;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

#modal-search-tol {
	height: 600px;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

.btn, .btn-large {
	background-color: #ef9425 !important;
}

	.btn.disabled {
		color: white !important;
		cursor: inherit !important;
	}

input[type=text]:focus {
	border-bottom: 1px solid #ef9425 !important;
	box-shadow: 0 1px 0 0 #ef9425 !important;
}

input[type=date]:focus {
	border-bottom: 1px solid #ef9425 !important;
	box-shadow: 0 1px 0 0 #ef9425 !important;
}

.input-group-addon {
	background-color: #FAFAFA !important;
	border: 0px;
}

i.right {
	margin-right: 5px;
}


h5 {
	font-size: 1.5rem;
}

.modal {
	position: absolute;
	top: -25% !important;
	bottom: 0;
	left: 0;
	z-index: 10040;
}

.modal-dialog {
	overflow: initial !important;
}

.modal-header {
	padding: 10px;
}

.modal-footer {
	height: 50px;
}

.modal-body {
	padding: 12px;
	overflow: auto;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="time"], input[type="date"], input[type="datetime-local"], input[type="tel"], input[type="number"], input[type="search"], textarea.materialize-textarea, .select-wrapper input.select-dropdown {
	height: 2rem;
}

input[type=text]:focus {
	border-bottom: 1px solid #ef9425 !important;
	box-shadow: 0 1px 0 0 #ef9425 !important;
}

#reset-form {
	color: #ef9425 !important;
	cursor: pointer;
}


#reset-form1 {
	color: #ef9425 !important;
	cursor: pointer;
}

#advSearchToggle {
	float: right;
}

#fullname {
	top: 15%;
	position: absolute;
	right: 15px;
	bottom: 10px;
	color: #FCFCFC;
}

/* Nav bar */
.navbar {
	border-radius: 0 !important;
	margin-bottom: 0 !important;
}

.navbar-nav {
	float: left !important;
	margin: 0 !important;
}

	.navbar-nav li {
		color: #fff;
		padding-top: 5px;
		margin-left: 20px;
	}

.photo-button {
	float: right;
	margin-top: 9px;
	padding: 4px 10px;
	outline: none;
}

button .glyphicon-plus {
	font-size: 8px;
	top: 2px;
	right: 3px;
	position: absolute;
}

button .plus {
	font-size: 8px;
	top: 12px;
	right: 19px;
	position: absolute;
}

/* Seccion bar */
.row.below-nav {
	height: 35px !important;
	background: #ef9425;
	color: white;
}

	.row.below-nav .title {
		font-family: 'SourceSansPro-Light', sans-serif;
		font-size: 18px;
		font-weight: 100;
		margin-top: 7px;
		margin-right: auto;
		margin-left: auto;
		width: 85px;
		display: block;
	}

/* Main container */
.main-container {
	background: #eceff5;
}

/* Panels */
.panel img {
	width: 50px;
	height: 50px;
}


/* Ribbon */
.ribbon-wrapper {
	overflow: hidden;
	position: absolute;
}

.ribbon:before {
	content: "";
	position: absolute;
	left: 0;
}

.ribbon:after {
	content: "";
	position: absolute;
	right: 0;
}

.ribbon {
	position: relative;
	text-align: center;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
	-webkit-transform: rotate(25deg);
	-moz-transform: rotate(25deg);
	-ms-transform: rotate(25deg);
	-o-transform: rotate(25deg);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green {
	background-color: #BFDC7A;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45));
	background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45);
	background-image: -moz-linear-gradient(top, #BFDC7A, #8EBF45);
	background-image: -ms-linear-gradient(top, #BFDC7A, #8EBF45);
	background-image: -o-linear-gradient(top, #BFDC7A, #8EBF45);
	color: #6a6340;
}

.ribbon-orange {
	background-color: #da6d3d;
	;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#da6d3d), to(#da7a3d));
	background-image: -webkit-linear-gradient(top,#da6d3d, #da7a3d);
	background-image: -moz-linear-gradient(top,#da6d3d, #da7a3d);
	background-image: -ms-linear-gradient(top,#da6d3d, #da7a3d);
	background-image: -o-linear-gradient(top,#da6d3d, #da7a3d);
	color: #6a6340;
}

#lost-connection {
	padding-top: 15px;
	margin: 0 auto;
	font-size: 20px;
}

	#lost-connection.check {
		width: 180px;
	}

	#lost-connection.no-connection {
		width: 120px;
	}

	#lost-connection .label-danger {
		background-color: #eceff5;
		font-weight: bold;
		color: #BFDC7A;
		text-shadow: 1px 1px 0px #888;
	}

/* Help Layer */
.help-layer-button {
	position: absolute;
	right: 16px;
	margin-top: 10px;
	padding: 4px 10px;
	z-index: 100;
	outline: none;
}

.help-layer {
	position: absolute;
	height: 100%;
	width: 100%;
	background: black;
	opacity: 0.9;
	z-index: 50;
}

.help-layer-label {
	position: absolute;
	color: #d9534f;
	right: 15px;
	top: 105px;
	font-family: Gloria Hallelujah;
	font-size: 23px;
	font-weight: bold;
	z-index: 99;
}

.help-layer-img {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 99;
}

/*option 2: .photo img*/
/*border-radius: 20%;
background-color: white;
padding: 8px;*/

.photo-cloud {
	background: white;
	border-radius: 50%;
	width: 50px;
	height: 50px;
}

.cloud {
	border-radius: 0%;
	padding: 8px;
}



	.company-name {
		font-weight: 800;
	}

	.ticket-date {
		font-size: 12px;
		text-align: right;
	}

	.ticket-price {
		font-size: 18px;
		font-weight: 800;
		white-space: nowrap;
		text-align: right;
	}

	.container {
		padding-right: 2px;
		padding-left: 2px !important;
		width: 100%;
	}

	.panel {
		border-radius: 1px;
		margin-top: 3px;
		margin-right: 3px;
		background: white;
		font-family: 'SourceSansPro-Light', sans-serif;
		font-size: 15px;
		border: none;
		margin: 5px;
	}
		/*.panel:first-child{
		margin-top: 5px;
	}*/
		.panel:last-child {
			margin-bottom: 10px;
		}

	.panel-body {
		color: black;
		padding: 9px;
	}

	.panel .photo {
		padding-left: 10px;
		padding-top: 3px;
	}

	/*.low-font-size {
		font-size: 15px;
	}*/
	.ribbon-wrapper {
		width: 127px;
		height: 64px;
		top: 162px;
		right: -5px;
		z-index: 1;
	}

	.ribbon {
		font: bold 12px Sans-Serif;
		/*padding: 7px 0;
		left: 7px;
		top: 2px;
		width: 130px;
		padding-left: 30px;*/
		padding: 7px 0;
		left: -3px;
		top: 2px;
		width: 141px;
		padding-left: 30px;
	}

		.ribbon:before {
			border-left: 2px solid transparent;
			bottom: -18px;
			display: block;
			border-bottom: 12px solid transparent;
			border-right: 13px solid transparent;
		}

		.ribbon:after {
			border-left: 1px solid transparent;
			border-right: 6px solid transparent;
			border-bottom: 5px solid transparent;
			bottom: -7px;
		}

	.ribbon-green:before {
		border-top: 6px solid #6e8900;
	}

	.ribbon-green:after {
		border-top: 2px solid #6e8900;
	}

	.ribbon-orange:before {
		border-top: 6px solid #6e8900;
	}

	.ribbon-orange:after {
		border-top: 2px solid #6e8900;
	}

